using UnityEngine;


using System;
using System.Collections.Generic;

[CreateAssetMenu(fileName = "PuzzleData", menuName = "SheepRoot/PuzzleData", order = 0)]
public class PuzzleData : ScriptableObject { 

	public int finalValue;

	public List<SheepConfig> _sheepConfigs = new List<SheepConfig>();

}

[Serializable]
public struct SheepConfig
{
	public int initialValue;
}
